/*     521745 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__521745__ {position:relative;}

.pm-slide_img__521745__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__521745__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__521745__ .item {overflow:hidden;position:relative}
.pm-slide_img__521745__ .item a {display:block;position:relative;border:none}
.pm-slide_img__521745__ .item img {border:none;vertical-align:top;}

.pm-slide_img__521745__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__521745__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__521745__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__521745__ .owl-dots .owl-dot.active span,
.pm-slide_img__521745__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__521745__.build_edit_mode .item {display:none}
.pm-slide_img__521745__.build_edit_mode .item img {width:100%}
.pm-slide_img__521745__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__521745__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 5%;}
.pm-slide_caption__521745__ .caption_inner {display:table;max-width:300px;width:100%;height:100%;}
.pm-slide_caption__521745__ .caption {display:table-cell;vertical-align:top;padding-top:40%}
.pm-slide_caption__521745__ .caption .subject {display:block;margin-top:10px;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__521745__ .caption .exp_text {display:block;font-size:13px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__521745__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__521745__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__521745__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__521745__.disabled {display:none;}
.pm-slide_nav__521745__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__521745__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__521745__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__521745__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__521745__ .owl-next:before {content:'\e601'}
.pm-slide_nav__521745__ .owl-next {margin-left:15px;}
.pm-slide_nav__521745__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__521745__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__521745__.empty__521745__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__521745__ {padding:0 8%;}
	.pm-slide_caption__521745__ .caption_inner {max-width:500px;}
	.pm-slide_caption__521745__ .caption .subject {font-size:30px;}
	.pm-slide_caption__521745__ .caption .exp_text {font-size:20px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__521745__ {max-width:1560px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__521745__ .caption .subject {margin-top:15px;font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__521745__ .caption .exp_text {color:#fff;}
	.pm-slide_caption__521745__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__521745__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__521745__ {margin-top:30px;}
	.pm-slide_nav__521745__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__521745__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__521745__ .owl-next {margin-left:35px;}
	.pm-slide_nav__521745__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__521745__ {padding:0;}
	.pm-slide_caption__521745__ .caption_inner {max-width:650px;}
	.pm-slide_caption__521745__ .caption .subject {margin-top:30px;font-size:46px;}

	.pm-slide_nav__521745__ {margin-top:40px;}
	.pm-slide_nav__521745__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__521745__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__521745__ .owl-next {margin-left:45px;}
	.pm-slide_nav__521745__ .owl-next:after {left:-22px;height:38px;}
}


/*     112501 : 최근 게시글 - 목록형      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_list__112501__wrap{position:relative;padding:0 45px 0 90px}
.pm-board_list__112501__wrap.date_show ul li a {padding-right:80px}
.pm-board_list__112501__wrap.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;font-family:Arial}

.pm-board_list__112501__wrap > h3{position:absolute;left:20px;top:0;width:70px;height:50px;line-height:50px;margin:0;color:#ffffff}

.pm-board_list__112501__{overflow:hidden;position:relative;height:50px}
.pm-board_list__112501__ ul {position:absolute;left:0;top:0;width:100%;margin:0;padding:0;list-style:none}
.pm-board_list__112501__ ul li {font-size:14px}
.pm-board_list__112501__ ul li a {display:block;position:relative;color:#ffffff;padding:0 8px;line-height:50px}
.pm-board_list__112501__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__112501__ .comment {font-weight:normal;color:#ffffff}
.pm-board_list__112501__ .new_icon {margin-left:5px}
.pm-board_list__112501__ .empty {line-height:50px;padding:0 8px;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


.pm-board_list__112501__wrap .pm-board_list__112501__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0}
.pm-board_list__112501__wrap .pm-board_list__112501__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#ffffff;opacity:0.7}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a{position:absolute;right:0;z-index:2;width:100%;height:20px;line-height:20px;color:#ffffff;font-size:0}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;opacity:0.7}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a:hover:before{opacity:1}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a.nav_top{top:0}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a.nav_bottom{bottom:0}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a.nav_top:before{content:'\e602'}
.pm-board_list__112501__wrap .pm-board_list__112501__nav a.nav_bottom:before{content:'\e603'}

@media (max-width:767px){
	.pm-board_list__112501__wrap{padding:0 35px 0 70px}
	.pm-board_list__112501__wrap > h3{left:10px;font-size:14px}
	.pm-board_list__112501__ ul li a .bd_subject {font-size:12px}
	.pm-board_list__112501__wrap.date_show ul li a{padding-right:0}
	.pm-board_list__112501__wrap.date_show ul li a .bd_date {display:none}
}


/*     112502 : 최근 게시글 - 목록형      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_list__112502__wrap{position:relative;padding:0 45px 0 90px;}
.pm-board_list__112502__wrap.date_show ul li a {padding-right:80px;}
.pm-board_list__112502__wrap.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; font-family:Arial;}

.pm-board_list__112502__wrap > h3{position:absolute;left:20px;top:0;width:70px;height:50px;line-height:50px;margin:0;color:#ffffff;}

.pm-board_list__112502__{overflow:hidden;position:relative;height:50px;}
.pm-board_list__112502__ ul {position:absolute;left:0;top:0;width:100%;margin:0; padding:0; list-style:none;}
.pm-board_list__112502__ ul li {font-size:14px;}
.pm-board_list__112502__ ul li a {display:block; position:relative; text-decoration:none; color:#ffffff; padding:0 8px; line-height:50px;}
.pm-board_list__112502__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__112502__ .comment {font-weight:normal; color:#ffffff;}
.pm-board_list__112502__ .new_icon {margin-left:5px;}
.pm-board_list__112502__ .empty { line-height:50px;padding:0 8px; font-size:14px; color:#ffffff; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.pm-board_list__112502__wrap .pm-board_list__112502__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#ffffff;opacity:0.7;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a{position:absolute;right:0;z-index:2; width:100%; height:20px; line-height:20px;color:#ffffff;font-size:0;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a:before{font-family:'icomoon_slider'; font-size:15px; font-weight:bold;opacity:0.7;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a:hover:before{opacity:1;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a.nav_top{top:0;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a.nav_bottom{bottom:0;}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a.nav_top:before{content:'\e602';}
.pm-board_list__112502__wrap .pm-board_list__112502__nav a.nav_bottom:before{content:'\e603';}

@media (max-width:767px){
	.pm-board_list__112502__wrap{padding:0 35px 0 70px;}
	.pm-board_list__112502__wrap > h3{left:10px;font-size:14px;}
	.pm-board_list__112502__ ul li a .bd_subject {font-size:12px;}
	.pm-board_list__112502__wrap.date_show ul li a{padding-right:0;}
	.pm-board_list__112502__wrap.date_show ul li a .bd_date {display:none;}
}


/*     521875 : 타이틀 + 서브 텍스트      */
.title__521875__ {}
.title__521875__ .sub_text {margin:0; padding:0;}
.title__521875__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#0256d0; line-height:1.4em; vertical-align:top;}
.title__521875__ .title {margin:0; padding:0;}
.title__521875__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__521875__ .sub_text > span {padding:0 30px 8px;}
	.title__521875__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__521875__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__521875__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     521905 : 장문 텍스트      */
.textarea__521905__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__521905__ p {font-size:16px; line-height:1.6em;}
}

/*     521845 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__521845__ {display:none;border-top:1px solid #e2e5e7}
.myreg_list_vertical_slide__521845__.on {display:block}
.myreg_list_vertical_slide__521845__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__521845__ li {border-bottom:1px solid #e2e5e7;font-size:13px}
.myreg_list_vertical_slide__521845__ dl {margin:0}
.myreg_list_vertical_slide__521845__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__521845__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__521845__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__521845__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__521845__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__521845__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__521845__.build_edit_mode {display:block}

/*     112486 : 스크롤 블록/셀 슬라이드 js      */
.empty__112486__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__112486__ p{font-size:17px;font-weight:bold}
.empty__112486__ dl{margin:0;text-align:left;color:#333}
.empty__112486__ dt{margin-bottom:5px;font-size:14px}
.empty__112486__ dd{margin:0;font-size:13px}


/*     113175 : 타이틀 + 서브 텍스트      */
.title__113175__ {}
.title__113175__ .sub_text {margin:0; padding:0;}
.title__113175__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#0256d0; line-height:1.4em; vertical-align:top;}
.title__113175__ .title {margin:0; padding:0;}
.title__113175__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__113175__ .sub_text > span {padding:0 30px 8px;}
	.title__113175__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__113175__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__113175__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     113176 : 장문 텍스트      */
.textarea__113176__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113176__ p {font-size:16px; line-height:1.6em;}
}

/*     112485 : 이미지 리스트      */
.img_tile__112485__ {margin:0 -5px}
.img_tile__112485__:after {content:'';display:block;clear:both}
.img_tile__112485__ * {box-sizing:border-box}
.img_tile__112485__ .item {float:left;position:relative;padding:5px}
.img_tile__112485__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__112485__ .figure {display:block}
.img_tile__112485__ .figure img {width:100%;vertical-align:bottom}
.img_tile__112485__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__112485__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__112485__ .caption > span:first-child {margin-top:0}
.img_tile__112485__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__112485__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__112485__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__112485__ .item {width:100%}
.col_m_2__112485__ .item {width:50%}
.col_m_3__112485__ .item {width:33.3334%}
.col_m_4__112485__ .item {width:25%}
.col_m_1__112485__ .item,
.col_m_2__112485__ .item2n,
.col_m_3__112485__ .item3n,
.col_m_4__112485__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__112485__ {margin:0 -10px}
	.img_tile__112485__ .item {padding:10px}
	.img_tile__112485__ .caption {padding:25px 20px}
	.img_tile__112485__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__112485__ .item,
	.col_m_2__112485__ .item2n,
	.col_m_3__112485__ .item3n,
	.col_m_4__112485__ .item4n {clear:none}

	.col_t_1__112485__ .item {width:100%}
	.col_t_2__112485__ .item {width:50%}
	.col_t_3__112485__ .item {width:33.3334%}
	.col_t_4__112485__ .item {width:25%}
	.col_t_5__112485__ .item {width:20%}
	.col_t_6__112485__ .item {width:16.6666%}
	.col_t_1__112485__ .item,
	.col_t_2__112485__ .item2n,
	.col_t_3__112485__ .item3n,
	.col_t_4__112485__ .item4n,
	.col_t_5__112485__ .item5n,
	.col_t_6__112485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__112485__ .caption {padding:30px 25px}
	.img_tile__112485__ .caption > span {margin-top:12px}
	.img_tile__112485__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__112485__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__112485__ .item,
	.col_t_2__112485__ .item2n,
	.col_t_3__112485__ .item3n,
	.col_t_4__112485__ .item4n,
	.col_t_5__112485__ .item5n,
	.col_t_6__112485__ .item6n {clear:none}

	.col_pc_1__112485__ .item {width:100%}
	.col_pc_2__112485__ .item {width:50%}
	.col_pc_3__112485__ .item {width:33.3334%}
	.col_pc_4__112485__ .item {width:25%}
	.col_pc_5__112485__ .item {width:20%}
	.col_pc_6__112485__ .item {width:16.6666%}
	.col_pc_1__112485__ .item,
	.col_pc_2__112485__ .item2n,
	.col_pc_3__112485__ .item3n,
	.col_pc_4__112485__ .item4n,
	.col_pc_5__112485__ .item5n,
	.col_pc_6__112485__ .item6n {clear:both}
}

/*     113179 : 타이틀 + 서브 텍스트      */
.title__113179__ {}
.title__113179__ .sub_text {margin:0; padding:0;}
.title__113179__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#0256d0; line-height:1.4em; vertical-align:top;}
.title__113179__ .title {margin:0; padding:0;}
.title__113179__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__113179__ .sub_text > span {padding:0 30px 8px;}
	.title__113179__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__113179__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__113179__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     113180 : 장문 텍스트      */
.textarea__113180__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113180__ p {font-size:16px; line-height:1.6em;}
}

/*     112460 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__112460__ {position:relative}
.img__112460__ * {box-sizing:border-box}
.img__112460__ a {display:block;max-width:100%;vertical-align:top}
.img__112460__ .figure {display:block}
.img__112460__ .figure img {width:100%;vertical-align:top}
.img__112460__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__112460__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__112460__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__112460__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__112460__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__112460__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__112460__ {overflow:hidden}
	.img__112460__ .caption .caption_inner {padding:5% 15%}

	.img__112460__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__112460__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__112460__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__112460__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__112460__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__112460__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__112460__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__112460__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__112460__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__112460__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__112460__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__112460__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__112460__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__112460__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__112460__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__112460__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__112460__ .under_cont .cap_title {font-size:30px}
	.img__112460__ .over_cont .cap_text1 {font-size:30px}
	.img__112460__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__112460__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__112460__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__112460__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     112461 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__112461__ {position:relative}
.img__112461__ * {box-sizing:border-box}
.img__112461__ a {display:block;max-width:100%;vertical-align:top}
.img__112461__ .figure {display:block}
.img__112461__ .figure img {width:100%;vertical-align:top}
.img__112461__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__112461__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__112461__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__112461__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__112461__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__112461__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__112461__ {overflow:hidden}
	.img__112461__ .caption .caption_inner {padding:5% 15%}

	.img__112461__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__112461__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__112461__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__112461__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__112461__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__112461__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__112461__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__112461__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__112461__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__112461__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__112461__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__112461__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__112461__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__112461__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__112461__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__112461__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__112461__ .under_cont .cap_title {font-size:30px}
	.img__112461__ .over_cont .cap_text1 {font-size:30px}
	.img__112461__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__112461__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__112461__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__112461__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     112462 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__112462__ {position:relative}
.img__112462__ * {box-sizing:border-box}
.img__112462__ a {display:block;max-width:100%;vertical-align:top}
.img__112462__ .figure {display:block}
.img__112462__ .figure img {width:100%;vertical-align:top}
.img__112462__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__112462__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__112462__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__112462__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__112462__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__112462__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__112462__ {overflow:hidden}
	.img__112462__ .caption .caption_inner {padding:5% 15%}

	.img__112462__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__112462__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__112462__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__112462__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__112462__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__112462__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__112462__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__112462__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__112462__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__112462__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__112462__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__112462__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__112462__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__112462__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__112462__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__112462__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__112462__ .under_cont .cap_title {font-size:30px}
	.img__112462__ .over_cont .cap_text1 {font-size:30px}
	.img__112462__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__112462__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__112462__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__112462__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     112463 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__112463__ {position:relative}
.img__112463__ * {box-sizing:border-box}
.img__112463__ a {display:block;max-width:100%;vertical-align:top}
.img__112463__ .figure {display:block}
.img__112463__ .figure img {width:100%;vertical-align:top}
.img__112463__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__112463__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__112463__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__112463__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__112463__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__112463__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__112463__ {overflow:hidden}
	.img__112463__ .caption .caption_inner {padding:5% 15%}

	.img__112463__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__112463__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__112463__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__112463__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__112463__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__112463__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__112463__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__112463__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__112463__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__112463__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__112463__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__112463__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__112463__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__112463__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__112463__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__112463__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__112463__ .under_cont .cap_title {font-size:30px}
	.img__112463__ .over_cont .cap_text1 {font-size:30px}
	.img__112463__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__112463__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__112463__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__112463__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     112481 : 타이틀 텍스트      */
.title__112481__ {font-size:0}
.title__112481__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__112481__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__112481__.style_top p {padding-top:10px}
.title__112481__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112481__.style_right p {padding-right:14px}
.title__112481__.style_right p:before {top:0;right:0;width:4px;height:20px}

.title__112481__.style_bottom p {padding-bottom:12px}
.title__112481__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__112481__.style_left p {padding-left:14px}
.title__112481__.style_left p:before {top:0;left:0;width:4px;height:20px}

.title__112481__.style_circle1 p {padding-left:20px}
.title__112481__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:12px;
}

.title__112481__.style_circle2 p {padding-left:20px}
.title__112481__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:12px;height:12px;margin:auto;border-radius:12px;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

/*     112482 : 최근 게시글 - 목록형      */
.pm-board_list__112482__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__112482__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__112482__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__112482__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__112482__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__112482__ .comment {font-weight:normal;color:#888}
.pm-board_list__112482__ .new_icon {margin-left:5px}
.pm-board_list__112482__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__112482__.date_show ul li a {padding-right:80px}
.pm-board_list__112482__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__112482__ ul li a {line-height:40px}
}

/*     112483 : 이미지      */
.img__112483__ {max-width:100%;vertical-align:top}
.img__112483__ * {box-sizing:border-box}
.img__112483__ a {display:block}
.img__112483__ img {width:320px;vertical-align:top}

@media all and (max-width:1023px){
	.img__112483__ img {width:100%}
}

/*     112484 : 이미지      */
.img__112484__ {max-width:100%;vertical-align:top}
.img__112484__ * {box-sizing:border-box}
.img__112484__ a {display:block}
.img__112484__ img {width:320px;vertical-align:top}

@media all and (max-width:1023px){
	.img__112484__ img {width:100%}
}

